Subject: Re: Finalizing plans for Saturday
From: Jayson Escala <[email-masked]>
To: Linda Townsend <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 12 Jul 2022 13:17:05 -0700 (MST)

Hi, Linda. 

We would like to confirm that you want us to charge the names below for their lunch orders and use the card of Brianna Mondello, right? 

Christina Lavner 
Brianna Mondello 
Kathryn Terhune 
Judith Mason 

If so, may we know the process on how to charge them for their lunch orders? Thank you. 

Jayson 
LSM 

From: "Linda Townsend" <[email-masked]> 
To: "Jayson Escala" <[email-masked]> 
Cc: "release" <[email-masked]> 
Sent: Wednesday, July 13, 2022 1:16:04 AM 
Subject: Re: Finalizing plans for Saturday 

Thank you! One more thing, would you please charge the 4 Bliss only people for their lunches (at the bottom of the list)? You should use Brianna Mondello’s credit card for these purchases. Thank you! 

On Jul 12, 2022, at 10:40 AM, Jayson Escala < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi, Team. 

Emails are now updated. 

Jayson 
LSM 

From: "Linda Townsend" < [ mailto:[email-masked] | [email-masked] ] > 
To: "release" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, July 12, 2022 8:29:39 PM 
Subject: Fwd: Finalizing plans for Saturday 

Good morning! 

Would you please update the emails for the below contacts? They were all added with the same email address originally because our contact did not have all the email addresses. Thank you! 

BQ_BEGIN

Begin forwarded message: 

From: Brianna Mondello < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Finalizing plans for Saturday 
Date: July 11, 2022 at 6:57:53 PM EDT 
To: Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > 
Cc: [ mailto:[email-masked] | [email-masked] ] 

Hi Linda, 

Thank you for all of your effort in finalizing all of the day of plans. Below is a list of all emails and lunch orders. The card you have on file is fine to charge for lunches for those of us that are just doing the Bliss Day pass and not the mini spa package (*Christina, Brianna, Kathryn and Judith). 

I also spoke with the bridesmaid that was interested in adding a facial, and she unfortunately cannot do the massage instead because she is still in her first trimester. I wanted to thank you for the last minute coordination to add the service even though we are going to have to pass on it. 

After Kathryn and I touched base today we'd actually like to cancel and get refunded for the private concierge service. While it seems like it would be really great, it exceeds our budget for the bachelorette party. 

Thank you for all of your time and support in making the day come together! 
Sincerely, 
Brianna 

Name 	Email 	Lunch Order 	
	Service 
Bridgett Bisceglia 	[ mailto:[email-masked] | [email-masked] ] 	Chicken Burrito wrap with side salad, NFH dressing 	
	massage 
Taylor Foley 	[ mailto:[email-masked] | [email-masked] ] 	california chicken grain bowl 	
	facial 
Julianne Roderick 	[ mailto:[email-masked] | [email-masked] ] 	mediterranena quinoa bowl with grilled chicken 	
	massage 
Julie Massad 	[ mailto:[email-masked] | [email-masked] ] 	mediterranena quinoa bowl with grilled chicken 	
	massage 
Lauren Hornung 	[ mailto:[email-masked] | [email-masked] ] 	chicken pesto panini 	
	massage 
Ellen Sullivan 	[ mailto:[email-masked] | [email-masked] ] 	green goddess salad with chicken and avocado 	
	massage 
Casey Andrews 	[ mailto:[email-masked] | [email-masked] ] 	chicken pesto panini 	
	massage 
Emma Leahy 	[ mailto:[email-masked] | [email-masked] ] 	california chicken grain bowl 	
	massage 
Christina Lavner 	[ mailto:[email-masked] | [email-masked] ] 	california chicken grain bowl 	
	X 
Brianna Mondello 	[ mailto:[email-masked] | [email-masked] ] 	Chicken Burrito wrap with side salad, greek yogurt ranch dressing. wheat wrap 	
	X 
Kathryn Terhune 	[ mailto:[email-masked] | [email-masked] ] 	chicken pesto panini 	
	X 
Judith Mason 	[ mailto:[email-masked] | [email-masked] ] 	california chicken grain bowl 	
	X 

On Mon, Jul 11, 2022 at 12:33 PM Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Good afternoon Brianna! 

We are looking forward to hosting your group on Saturday! As I mentioned, I am working on bringing in another concierge team members to work with your group. Once I know who your dedicated concierge will be, I will connect you via email. 

To prepare for your visit, here is a link to our Nourish Cafe menu. Please share with your group and ask them to provide their lunch choices. [ https://releasewellbeingcenter.com/services/nourish-cafe/?target=menu | https://releasewellbeingcenter.com/services/nourish-cafe/?target=menu ] . Also, please share the email addresses for each members of your group so we can update their profiles and send waiver instructions and intake form links. 

Once you hear back from the member of your group who wishes to add a service about whether or not she will have a massage for facial, please let me know. If you have any other questions or if I can be of further assistance at this time, please let me know. Thank you! 

With gratitude, 

Linda 

-- 

BQ_END

BQ_END